ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 4.0

ARMA 3.0 マニュアル(ご参考用)

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2014-50
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
wireshark-ogl
概要
リモートからの任意のコード実行の可能性他
危険度
1
 
 
 
2 詳細
 
 ネットワークトラフィック分析ツールである wireshark に脆弱性が指摘されています。これは悪意をもって細工された IrDA パケットを処理した場合等に、wireshark がクラッシュしたり任意のコードを実行させられてしまう可能性がある等の問題です。
 wireshark を意識的に動作させない限りこのような問題は起きませんが、wireshark を使用している場合はアップデートをおこなってください。
 この問題のより詳しい情報については以下の情報を参照してください。
 
「CVE-2014-5162」 Common Vulnerabilities and Exposures
 
「CVE-2014-5161」 Common Vulnerabilities and Exposures
 
 
 アップデート後の wireshark 関連パッケージのバージョンは 1.2.11-6+squeeze15o101 に上がります。
 
 
3 対処方法
 
 root になり下記のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install wireshark
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp